[Dat]
Key=57382
Cnt=19
[0]
Tit=Start ProxHTTPSProxy
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\StartProxy.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[1]
Tit=Stop ProxHTTPSProxy
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\window /KILL ProxHTTPSProxyMII v1.5
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Icons.icl
Idx=109
[2]
Tit=Minimize ProxHTTPSProxy to systray
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\SendKey.exe "%m" "ProxHTTPSProxyMII v1.5"
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Down.ico
Idx=0
[3]
Tit=Restore ProxHTTPSProxy from systray
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\SendKey.exe "%r" "ProxHTTPSProxyMII v1.5"
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Up.ico
Idx=0
[4]
Tit=Hide ProxHTTPSProxy
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\window /HIDE ProxHTTPSProxyMII v1.5
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Icons.icl
Idx=47
[5]
Tit=Show ProxHTTPSProxy
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\window /SHOW ProxHTTPSProxyMII v1.5
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Icons.icl
Idx=48
[6]
Tit=Check if ProxHTTPSProxy is running
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\CheckProxy.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[7]
Tit=--------------------
Art=1
[8]
Tit=cacert Update
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\cacert_Updater.exe
Par=
Dir=
Win=0
Ico=
Idx=0
[9]
Tit=Root Certificate Update
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\Certificate Updater 1.6\Cert_Updater_v1.6.exe
Par=
Dir=
Win=0
Ico=
Idx=0
[10]
Tit=--------------------
Art=1
[11]
Tit=Open IE Proxy Settings
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\OpenLANSet.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[12]
Tit=Close IE Proxy Settings
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\CloseLANSet.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[13]
Tit=Check system proxy status
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\CheckSysProxStatus.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[14]
Tit=Enable ProxHTTPSProxy system-wide
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\EnableProxSysWide.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[15]
Tit=Disable ProxHTTPSProxy system-wide
Art=0
Prg=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\DisableProxSysWide.exe
Par=
Dir=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu
Win=0
Ico=
Idx=0
[16]
Tit=--------------------
Art=1
[17]
Tit=Edit config.ini
Art=0
Prg=notepad
Par=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\config.ini
Dir=
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Icons.icl
Idx=5
[18]
Tit=Read documentation
Art=0
Prg=notepad
Par=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\Docs\Documentation of ProxHTTPSProxy's PopMenu 3V3.txt
Dir=
Win=0
Ico=C:\Portable\ProxHTTPSProxy_TLS_1_3_1_5_220717_PopMenu_3V3\PopMenu\Icons.icl
Idx=30
